
	/* ------------------------ 
	FOOTERNAV
	------------------------ */	
	.s-small { 
		padding-top: 5px; 
		font-size: 12px;
		line-height: 1.5em;
		display: block;
	}
	.s-small br { display: block !important; }
	
	
	#footerline { 
		margin: 50px auto;
	}
	.single #footerline { 
		margin: 0px auto;
	}
	#footerline #footerlogo {
		margin-top: 5px; 
	}
	#footerline div { 
		vertical-align: top; 
		text-align: left;
		padding-bottom: 40px;
	}

	#footerline .fb,
	#footerline .insta { 
		position: relative;
	}
	#footerline .fb:after,
	#footerline .insta:after {
		position: absolute;
		content: "";
	}
	#footerline .fb:after {
		background: url("../img/svg/fb.svg") no-repeat;
		width: 22px;
		height: 22px;
		
		top: 2px;
		margin-left: 10px;
	}
	#footerline .insta:after {
		background: url("../img/svg/instagram.svg") no-repeat;
		width: 24px;
		height: 24px;
		top: 0px;
		margin-left: 5px;
	}
	
	#footerline img.slogo { 
		width: auto;
		display: block;
	}
	#footerline img.slogo:nth-child(1) { 
		height: 55px; 
	}
	#footerline img.slogo:nth-child(2) { 
		height: 65px;
		margin: 40px 0; 
	}
	/*#footerline img.slogo:nth-child(3) { 
		height: 35px; 
	}*/
	
	#footerline .menu-partner-nav-container { padding-bottom: 15px;}
	
	
	/* < 1280 */
	@media only screen and (max-width: 1279px) { 
		#footerline .col-3 {
			width: 33.33%;
		}
		
		#footerline .col-3:nth-child(2) .copy > div:nth-child(1),
		#footerline .col-3:nth-child(3) .copy > div:nth-child(1),
		#footerline .col-3:nth-child(4) .copy > div:nth-child(1) {
			padding-bottom: 20px;
		}
		
		/*support*/
		#footerline .col-3:nth-child(4) {
			padding-left: 33.33%;
			width: 100%;
		}
		
		#footerline img.slogo:nth-child(1),
		#footerline img.slogo:nth-child(2) {
			display: inline-block;
		} 
		#footerline img.slogo:nth-child(2) {
			padding-left: 50px;
			margin: 0px
		}
		#footerline img.slogo:nth-child(3) {
			margin-top: 15px
		}
	}
	
	/* 1024 */
	@media only screen and (max-width: 1023px) { 
		
		#footerline .col-3:nth-child(2) .copy > div:nth-child(1),
		#footerline .col-3:nth-child(3) .copy > div:nth-child(1) {
			display: none;
		}
		
		#footerline {
			border-top: 1px solid #2C2C2C;
			padding-top: 35px;
		}
		
		/*link*/
		#footerline .col-3:nth-child(3) { padding-left: 3%;}
		
		/*footerlogo*/
		#footerlogo svg {
			moz-transform: scale(1.6);
			-webkit-transform: scale(1.6);
			transform: scale(1.6);
		}
		
		#footerline .col-3 {
			width: 50%;
		}
		#footerline .col-3:nth-child(1) {
			width: 100%;
			margin-bottom: 30px;
		}
	
		/*Text Bücher kaufen ..*/
		#footerline .col-3:nth-child(3) .copy > div:nth-child(3) br,
		#footerline .col-3:nth-child(3) .copy > div:nth-child(3) .text_d {
			display: none;
		}
		#footerline .col-3:nth-child(3) .copy > div:nth-child(3) .text_m {
			display: inline-block;
		}
		
		/*support*/
		#footerline .col-3:nth-child(4) { padding-left: 0%; }
		#footerline .col-3:nth-child(4) .copy div:nth-child(1) { padding-top: 20px; }
		
	}
	
	/* 767 */
	@media only screen and (max-width: 767px) { 
		
		.kontakt_d { display: none; }
		.kontakt_m,
		.copyright { display: block; }
		
		#footerline .col-3 {
			width: 100%;
		}
		#footerline div {padding-bottom: 25px;}
		
		#footerline .copyright { padding-bottom: 25px;}
		
		#footerline .col-3:nth-child(2) { padding-bottom: 0px;}
		#footerline .col-3:nth-child(3) { padding: 0%; }
		
		/*s-small*/
		#footerline .s-small br { display: none !important; }	
	}
	
	/* 600 */
	@media only screen and (max-width: 599px) { 
		
		#footerline img.slogo:nth-child(2) {
			display: block;
			padding-left: 0px;
			margin-left: -5px;
		}
		#footerline img.slogo:nth-child(3) {
			margin-top: 10px;
		}
	
	} 
	
	
	